<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/items.xsd">
	<item id="7900" type="Weapon" nameRu="Молот Ледяной Бури" nameEn="Ice Storm Hammer">
		<set name="icon" val="icon.weapon_ice_storm_hammer_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigblunt" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="891" />
		<set name="crystal_type" val="b" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1950" />
		<set name="price" val="6680500" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<for>
			<set order="0x08" stat="pAtk" val="213" />
			<set order="0x08" stat="mAtk" val="91" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="7901" type="Weapon" nameRu="Звезда Боли" nameEn="Star Buster">
		<set name="icon" val="icon.weapon_star_buster_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigblunt" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="1346" />
		<set name="crystal_type" val="b" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1930" />
		<set name="price" val="10091400" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<for>
			<set order="0x08" stat="pAtk" val="236" />
			<set order="0x08" stat="mAtk" val="99" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="7902" type="Weapon" nameRu="Крушитель Рока" nameEn="Doom Crusher">
		<set name="icon" val="icon.weapon_doom_crusher_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigblunt" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="20" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="1659" />
		<set name="crystal_type" val="a" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="1900" />
		<set name="price" val="20741000" />
		<set name="soulshots" val="1" />
		<set name="spiritshots" val="1" />
		<set name="enchant_enabled" val="1" />
		<for>
			<set order="0x08" stat="pAtk" val="282" />
			<set order="0x08" stat="mAtk" val="114" />
			<set order="0x08" stat="rCrit" val="4" />
			<add order="0x10" stat="accCombat" val="4.75" />
			<set order="0x08" stat="pAtkSpd" val="325" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="7903" type="Weapon" nameRu="Меч Фринтезы" nameEn="Frintezza's Sword">
		<set name="icon" val="icon.weapon_monster_i00" />
		<set name="default_action" val="equip" />
		<set name="weapon_type" val="bigsword" />
		<set name="bodypart" val="lrhand" />
		<set name="random_damage" val="10" />
		<set name="attack_range" val="40" />
		<set name="damage_range" val="0;0;44;120" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="fine_steel" />
		<set name="weight" val="2180" />
		<set name="price" val="967000" />
		<set name="soulshots" val="2" />
		<set name="spiritshots" val="2" />
		<set name="enchant_enabled" val="1" />
		<for>
			<set order="0x08" stat="pAtk" val="78" />
			<set order="0x08" stat="mAtk" val="39" />
			<set order="0x08" stat="rCrit" val="8" />
			<set order="0x08" stat="pAtkSpd" val="325" />
		</for>
	</item>
	<item id="7904" type="EtcItem" nameRu="Билет: Руна - Глудин" nameEn="Boat Ticket: Rune to Gludin">
		<set name="icon" val="icon.etc_ticket_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="20" />
		<set name="price" val="5000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="7905" type="EtcItem" nameRu="Билет: Глудин - Руна" nameEn="Boat Ticket: Gludin to Rune">
		<set name="icon" val="icon.etc_ticket_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="20" />
		<set name="price" val="5000" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="7906" type="EtcItem" nameRu="Благословение Огня" nameEn="Fire Blessing">
		<set name="icon" val="icon.etc_fire_crystal_1_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="2000" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2248-1" />
	</item>
	<item id="7907" type="EtcItem" nameRu="Благословение Воды" nameEn="Water Blessing">
		<set name="icon" val="icon.etc_water_crystal_1_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="2000" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2249-1" />
	</item>
	<item id="7908" type="EtcItem" nameRu="Благословение Ветра" nameEn="Wind Blessing">
		<set name="icon" val="icon.etc_wind_crystal_1_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="2000" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2250-1" />
	</item>
	<item id="7909" type="EtcItem" nameRu="Благословение Земли" nameEn="Earth Blessing">
		<set name="icon" val="icon.etc_earth_crystal_1_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="2000" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2251-1" />
	</item>
	<item id="7910" type="EtcItem" nameRu="Благословение Тьмы" nameEn="Dark Blessing">
		<set name="icon" val="icon.etc_unholy_crystal_1_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="5000" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2252-1" />
	</item>
	<item id="7911" type="EtcItem" nameRu="Благословение Света" nameEn="Holy Blessing">
		<set name="icon" val="icon.etc_holy_crystal_1_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="5000" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2253-1" />
	</item>
	<item id="7912" type="EtcItem" nameRu="Кристалл Огня" nameEn="Fire Shard">
		<set name="icon" val="icon.etc_fire_crystal_1_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="2000" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2254-3" />
	</item>
	<item id="7913" type="EtcItem" nameRu="Кристалл Воды" nameEn="Water Shard">
		<set name="icon" val="icon.etc_water_crystal_1_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="2000" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2255-3" />
	</item>
	<item id="7914" type="EtcItem" nameRu="Кристалл Ветра" nameEn="Wind Shard">
		<set name="icon" val="icon.etc_wind_crystal_1_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="2000" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2256-3" />
	</item>
	<item id="7915" type="EtcItem" nameRu="Кристалл Земли" nameEn="Earth Shard">
		<set name="icon" val="icon.etc_earth_crystal_1_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="2000" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2257-3" />
	</item>
	<item id="7916" type="EtcItem" nameRu="Кристалл Тьмы" nameEn="Dark Shard">
		<set name="icon" val="icon.etc_unholy_crystal_1_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="3000" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2258-3" />
	</item>
	<item id="7917" type="EtcItem" nameRu="Кристалл Света" nameEn="Holy Shard">
		<set name="icon" val="icon.etc_holy_crystal_1_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="liquid" />
		<set name="weight" val="20" />
		<set name="price" val="3000" />
		<set name="is_stackable" val="true" />
		<set name="is_oly_restricted" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2259-3" />
	</item>
	<item id="7918" type="EtcItem" nameRu="Наемник (Мечник/Неподвижно)" nameEn="Mercenary Posting Ticket (Sword/Stationary)">
		<set name="icon" val="icon.mticket_sword_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="50000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7919" type="EtcItem" nameRu="Наемник (Копейщик/Неподвижно)" nameEn="Mercenary Posting Ticket (Spear/Stationary)">
		<set name="icon" val="icon.mticket_pole_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="60000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7920" type="EtcItem" nameRu="Наемник (Лучник/Неподвижно)" nameEn="Mercenary Posting Ticket (Bow/Stationary)">
		<set name="icon" val="icon.mticket_bow_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="70000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7921" type="EtcItem" nameRu="Наемник (Целитель/Неподвижно)" nameEn="Mercenary Posting Ticket (Cleric/Stationary)">
		<set name="icon" val="icon.mticket_cleric_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="170000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7922" type="EtcItem" nameRu="Наемник (Маг/Неподвижно)" nameEn="Mercenary Posting Ticket (Wizard/Stationary)">
		<set name="icon" val="icon.mticket_wizard_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="170000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7923" type="EtcItem" nameRu="Наемник (Мечник/Подвижно)" nameEn="Mercenary Posting Ticket (Sword/Mobile)">
		<set name="icon" val="icon.mticket_sword_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="50000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7924" type="EtcItem" nameRu="Наемник (Копейщик/Подвижно)" nameEn="Mercenary Posting Ticket (Spear/Mobile)">
		<set name="icon" val="icon.mticket_pole_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="60000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7925" type="EtcItem" nameRu="Наемник (Лучник/Подвижно)" nameEn="Mercenary Posting Ticket (Bow/Mobile)">
		<set name="icon" val="icon.mticket_bow_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="70000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7926" type="EtcItem" nameRu="Наемник (Целитель/Подвижно)" nameEn="Mercenary Posting Ticket (Cleric/Mobile)">
		<set name="icon" val="icon.mticket_cleric_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="170000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7927" type="EtcItem" nameRu="Наемник (Маг/Подвижно)" nameEn="Mercenary Posting Ticket (Wizard/Mobile)">
		<set name="icon" val="icon.mticket_wizard_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="170000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7928" type="EtcItem" nameRu="Наемник (Телепорт-1)" nameEn="Mercenary Posting Ticket (Teleporter1)">
		<set name="icon" val="icon.mticket_teleporter_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="100000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7929" type="EtcItem" nameRu="Наемник (Телепорт-2)" nameEn="Mercenary Posting Ticket (Teleporter2)">
		<set name="icon" val="icon.mticket_teleporter_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="100000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7930" type="EtcItem" nameRu="Наемник (Телепорт-3)" nameEn="Mercenary Posting Ticket (Teleporter3)">
		<set name="icon" val="icon.mticket_teleporter_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="100000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7931" type="EtcItem" nameRu="Отряд Наемников (Мечники/Неподвижно)" nameEn="Greater Mercenary Posting Ticket (Sword/Stationary)">
		<set name="icon" val="icon.mticket_sword_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="80000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7932" type="EtcItem" nameRu="Отряд Наемников (Копейщики/Неподвижно)" nameEn="Greater Mercenary Posting Ticket (Spear/Stationary)">
		<set name="icon" val="icon.mticket_pole_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="100000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7933" type="EtcItem" nameRu="Отряд Наемников (Лучники/Неподвижно)" nameEn="Greater Mercenary Posting Ticket (Bow/Stationary)">
		<set name="icon" val="icon.mticket_bow_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="120000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7934" type="EtcItem" nameRu="Отряд Наемников (Целители/Неподвижно)" nameEn="Greater Mercenary Posting Ticket (Cleric/Stationary)">
		<set name="icon" val="icon.mticket_cleric_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="250000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7935" type="EtcItem" nameRu="Отряд Наемников (Маги/Неподвижно)" nameEn="Greater Mercenary Posting Ticket (Wizard/Stationary)">
		<set name="icon" val="icon.mticket_wizard_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="250000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7936" type="EtcItem" nameRu="Отряд Наемников (Мечники/Подвижно)" nameEn="Greater Mercenary Posting Ticket (Sword/Mobile)">
		<set name="icon" val="icon.mticket_sword_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="80000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7937" type="EtcItem" nameRu="Отряд Наемников (Копейщики/Подвижно)" nameEn="Greater Mercenary Posting Ticket (Spear/Mobile)">
		<set name="icon" val="icon.mticket_pole_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="100000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7938" type="EtcItem" nameRu="Отряд Наемников (Лучники/Подвижно)" nameEn="Greater Mercenary Posting Ticket (Bow/Mobile)">
		<set name="icon" val="icon.mticket_bow_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="120000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7939" type="EtcItem" nameRu="Отряд Наемников (Целители/Подвижно)" nameEn="Greater Mercenary Posting Ticket (Cleric/Mobile)">
		<set name="icon" val="icon.mticket_cleric_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="250000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7940" type="EtcItem" nameRu="Отряд Наемников (Маги/Подвижно)" nameEn="Greater Mercenary Posting Ticket (Wizard/Mobile)">
		<set name="icon" val="icon.mticket_wizard_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="250000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7941" type="EtcItem" nameRu="Наемник Рассвета (Мечник/Неподвижно)" nameEn="Dawn Mercenary Posting Ticket (Sword/Stationary)">
		<set name="icon" val="icon.mticket_sword_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="140000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7942" type="EtcItem" nameRu="Наемник Рассвета (Копейщик/Неподвижно)" nameEn="Dawn Mercenary Posting Ticket (Spear/Stationary)">
		<set name="icon" val="icon.mticket_pole_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="170000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7943" type="EtcItem" nameRu="Наемник Рассвета (Лучник/Неподвижно)" nameEn="Dawn Mercenary Posting Ticket (Bow/Stationary)">
		<set name="icon" val="icon.mticket_bow_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="200000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7944" type="EtcItem" nameRu="Наемник Рассвета (Целитель/Неподвижно)" nameEn="Dawn Mercenary Posting Ticket (Cleric/Stationary)">
		<set name="icon" val="icon.mticket_cleric_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="350000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7945" type="EtcItem" nameRu="Наемник Рассвета (Маг/Неподвижно)" nameEn="Dawn Mercenary Posting Ticket (Wizard/Stationary)">
		<set name="icon" val="icon.mticket_wizard_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="350000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7946" type="EtcItem" nameRu="Наемник Рассвета (Мечник/Подвижно)" nameEn="Dawn Mercenary Posting Ticket (Sword/Mobile)">
		<set name="icon" val="icon.mticket_sword_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="140000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7947" type="EtcItem" nameRu="Наемник Рассвета (Копейщик/Подвижно)" nameEn="Dawn Mercenary Posting Ticket (Spear/Mobile)">
		<set name="icon" val="icon.mticket_pole_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="170000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7948" type="EtcItem" nameRu="Наемник Рассвета (Лучник/Подвижно)" nameEn="Dawn Mercenary Posting Ticket (Bow/Mobile)">
		<set name="icon" val="icon.mticket_bow_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="200000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7949" type="EtcItem" nameRu="Наемник Рассвета (Целитель/Подвижно)" nameEn="Dawn Mercenary Posting Ticket (Cleric/Mobile)">
		<set name="icon" val="icon.mticket_cleric_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="350000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7950" type="EtcItem" nameRu="Наемник Рассвета (Маг/Подвижно)" nameEn="Dawn Mercenary Posting Ticket (Wizard/Mobile)">
		<set name="icon" val="icon.mticket_wizard_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="350000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7951" type="EtcItem" nameRu="Отряд Рекрутов (Мечники/Неподвижно)" nameEn="Greater Recruit Posting Ticket (Sword/Stationary)">
		<set name="icon" val="icon.mticket_sword_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="70000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7952" type="EtcItem" nameRu="Отряд Рекрутов (Копейщики/Неподвижно)" nameEn="Greater Recruit Posting Ticket (Spear/Stationary)">
		<set name="icon" val="icon.mticket_pole_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="90000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7953" type="EtcItem" nameRu="Отряд Рекрутов (Лучники/Неподвижно)" nameEn="Greater Recruit Posting Ticket (Bow/Stationary)">
		<set name="icon" val="icon.mticket_bow_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="110000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7954" type="EtcItem" nameRu="Отряд Рекрутов (Целители/Неподвижно)" nameEn="Greater Recruit Posting Ticket (Cleric/Stationary)">
		<set name="icon" val="icon.mticket_cleric_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="230000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7955" type="EtcItem" nameRu="Отряд Рекрутов (Маги/Неподвижно)" nameEn="Greater Recruit Posting Ticket (Wizard/Stationary)">
		<set name="icon" val="icon.mticket_wizard_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="230000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7956" type="EtcItem" nameRu="Отряд Рекрутов (Мечники/Подвижно)" nameEn="Greater Recruit Posting Ticket (Sword/Mobile)">
		<set name="icon" val="icon.mticket_sword_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="70000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7957" type="EtcItem" nameRu="Отряд Рекрутов (Копейщики/Подвижно)" nameEn="Greater Recruit Posting Ticket (Spear/Mobile)">
		<set name="icon" val="icon.mticket_pole_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="90000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7958" type="EtcItem" nameRu="Отряд Рекрутов (Лучники/Подвижно)" nameEn="Greater Recruit Posting Ticket (Bow/Mobile)">
		<set name="icon" val="icon.mticket_bow_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="110000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7959" type="EtcItem" nameRu="Отряд Рекрутов (Целители/Подвижно)" nameEn="Greater Recruit Posting Ticket (Cleric/Mobile)">
		<set name="icon" val="icon.mticket_cleric_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="230000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7960" type="EtcItem" nameRu="Отряд Рекрутов (Маги/Подвижно)" nameEn="Greater Recruit Posting Ticket (Wizard/Mobile)">
		<set name="icon" val="icon.mticket_wizard_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="230000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7961" type="EtcItem" nameRu="Рекрут (Мечник/Неподвижно)" nameEn="Recruit Posting Ticket (Sword/Stationary)">
		<set name="icon" val="icon.mticket_sword_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="40000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7962" type="EtcItem" nameRu="Рекрут (Копейщик/Неподвижно)" nameEn="Recruit Posting Ticket (Spear/Stationary)">
		<set name="icon" val="icon.mticket_pole_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="50000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7963" type="EtcItem" nameRu="Рекрут (Лучник/Неподвижно)" nameEn="Recruit Posting Ticket (Bow/Stationary)">
		<set name="icon" val="icon.mticket_bow_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="60000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7964" type="EtcItem" nameRu="Рекрут (Целитель/Неподвижно)" nameEn="Recruit Posting Ticket (Cleric/Stationary)">
		<set name="icon" val="icon.mticket_cleric_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="150000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7965" type="EtcItem" nameRu="Рекрут (Маг/Неподвижно)" nameEn="Recruit Posting Ticket (Wizard/Stationary)">
		<set name="icon" val="icon.mticket_wizard_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="150000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7966" type="EtcItem" nameRu="Рекрут (Мечник/Подвижно)" nameEn="Recruit Posting Ticket (Sword/Mobile)">
		<set name="icon" val="icon.mticket_sword_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="40000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7967" type="EtcItem" nameRu="Рекрут (Копейщик/Подвижно)" nameEn="Recruit Posting Ticket (Spear/Mobile)">
		<set name="icon" val="icon.mticket_pole_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="50000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7968" type="EtcItem" nameRu="Рекрут (Лучник/Подвижно)" nameEn="Recruit Posting Ticket (Bow/Mobile)">
		<set name="icon" val="icon.mticket_bow_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="60000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7969" type="EtcItem" nameRu="Рекрут (Целитель/Подвижно)" nameEn="Recruit Posting Ticket (Cleric/Mobile)">
		<set name="icon" val="icon.mticket_cleric_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="150000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7970" type="EtcItem" nameRu="Рекрут (Маг/Подвижно)" nameEn="Recruit Posting Ticket (Wizard/Mobile)">
		<set name="icon" val="icon.mticket_wizard_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="150000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7971" type="EtcItem" nameRu="Воин Нефилим" nameEn="Nephilim Warrior Posting Ticket">
		<set name="icon" val="icon.mticket_sword_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="2500000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7972" type="EtcItem" nameRu="Шаман Нефилим" nameEn="Nephilim Shaman Posting Ticket">
		<set name="icon" val="icon.mticket_wizard_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="5000000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7973" type="EtcItem" nameRu="Наемник (Мечник/Неподвижно)" nameEn="Mercenary Posting Ticket (Sword/Stationary)">
		<set name="icon" val="icon.mticket_sword_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="50000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7974" type="EtcItem" nameRu="Наемник (Копейщик/Неподвижно)" nameEn="Mercenary Posting Ticket (Spear/Stationary)">
		<set name="icon" val="icon.mticket_pole_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="60000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7975" type="EtcItem" nameRu="Наемник (Лучник/Неподвижно)" nameEn="Mercenary Posting Ticket (Bow/Stationary)">
		<set name="icon" val="icon.mticket_bow_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="70000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7976" type="EtcItem" nameRu="Наемник (Целитель/Неподвижно)" nameEn="Mercenary Posting Ticket (Cleric/Stationary)">
		<set name="icon" val="icon.mticket_cleric_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="170000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7977" type="EtcItem" nameRu="Наемник (Маг/Неподвижно)" nameEn="Mercenary Posting Ticket (Wizard/Stationary)">
		<set name="icon" val="icon.mticket_wizard_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="170000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7978" type="EtcItem" nameRu="Наемник (Мечник/Подвижно)" nameEn="Mercenary Posting Ticket (Sword/Mobile)">
		<set name="icon" val="icon.mticket_sword_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="50000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7979" type="EtcItem" nameRu="Наемник (Копейщик/Подвижно)" nameEn="Mercenary Posting Ticket (Spear/Mobile)">
		<set name="icon" val="icon.mticket_pole_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="60000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7980" type="EtcItem" nameRu="Наемник (Лучник/Подвижно)" nameEn="Mercenary Posting Ticket (Bow/Mobile)">
		<set name="icon" val="icon.mticket_bow_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="70000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7981" type="EtcItem" nameRu="Наемник (Целитель/Подвижно)" nameEn="Mercenary Posting Ticket (Cleric/Mobile)">
		<set name="icon" val="icon.mticket_cleric_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="170000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7982" type="EtcItem" nameRu="Наемник (Маг/Подвижно)" nameEn="Mercenary Posting Ticket (Wizard/Mobile)">
		<set name="icon" val="icon.mticket_wizard_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="170000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7983" type="EtcItem" nameRu="Наемник (Телепорт-1)" nameEn="Mercenary Posting Ticket (Teleporter1)">
		<set name="icon" val="icon.mticket_teleporter_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="100000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7984" type="EtcItem" nameRu="Наемник (Телепорт-2)" nameEn="Mercenary Posting Ticket (Teleporter2)">
		<set name="icon" val="icon.mticket_teleporter_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="100000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7985" type="EtcItem" nameRu="Наемник (Телепорт-3)" nameEn="Mercenary Posting Ticket (Teleporter3)">
		<set name="icon" val="icon.mticket_teleporter_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="100000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7986" type="EtcItem" nameRu="Наемник (Телепорт-4)" nameEn="Mercenary Posting Ticket (Teleporter4)">
		<set name="icon" val="icon.mticket_teleporter_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="100000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7987" type="EtcItem" nameRu="Наемник (Телепорт-5)" nameEn="Mercenary Posting Ticket (Teleporter5)">
		<set name="icon" val="icon.mticket_teleporter_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="100000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7988" type="EtcItem" nameRu="Отряд Наемников (Мечники/Неподвижно)" nameEn="Greater Mercenary Posting Ticket (Sword/Stationary)">
		<set name="icon" val="icon.mticket_sword_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="120000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7989" type="EtcItem" nameRu="Отряд Наемников (Копейщики/Неподвижно)" nameEn="Greater Mercenary Posting Ticket (Spear/Stationary)">
		<set name="icon" val="icon.mticket_pole_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="250000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7990" type="EtcItem" nameRu="Отряд Наемников (Лучники/Неподвижно)" nameEn="Greater Mercenary Posting Ticket (Bow/Stationary)">
		<set name="icon" val="icon.mticket_bow_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="250000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7991" type="EtcItem" nameRu="Отряд Наемников (Целители/Неподвижно)" nameEn="Greater Mercenary Posting Ticket (Cleric/Stationary)">
		<set name="icon" val="icon.mticket_cleric_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="80000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7992" type="EtcItem" nameRu="Отряд Наемников (Маги/Неподвижно)" nameEn="Greater Mercenary Posting Ticket (Wizard/Stationary)">
		<set name="icon" val="icon.mticket_wizard_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="100000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7993" type="EtcItem" nameRu="Отряд Наемников (Мечники/Подвижно)" nameEn="Greater Mercenary Posting Ticket (Sword/Mobile)">
		<set name="icon" val="icon.mticket_sword_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="120000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7994" type="EtcItem" nameRu="Отряд Наемников (Копейщики/Подвижно)" nameEn="Greater Mercenary Posting Ticket (Spear/Mobile)">
		<set name="icon" val="icon.mticket_pole_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="250000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7995" type="EtcItem" nameRu="Отряд Наемников (Лучники/Подвижно)" nameEn="Greater Mercenary Posting Ticket (Bow/Mobile)">
		<set name="icon" val="icon.mticket_bow_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="250000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7996" type="EtcItem" nameRu="Отряд Наемников (Целители/Подвижно)" nameEn="Greater Mercenary Posting Ticket (Cleric/Mobile)">
		<set name="icon" val="icon.mticket_cleric_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="140000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7997" type="EtcItem" nameRu="Отряд Наемников (Маги/Подвижно)" nameEn="Greater Mercenary Posting Ticket (Wizard/Mobile)">
		<set name="icon" val="icon.mticket_wizard_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="170000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7998" type="EtcItem" nameRu="Наемник Рассвета (Мечник/Неподвижно)" nameEn="Dawn Mercenary Posting Ticket (Sword/Stationary)">
		<set name="icon" val="icon.mticket_sword_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="200000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="7999" type="EtcItem" nameRu="Наемник Рассвета (Копейщик/Неподвижно)" nameEn="Dawn Mercenary Posting Ticket (Spear/Stationary)">
		<set name="icon" val="icon.mticket_pole_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="350000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
</list>
